GRUPO 6 - Feature #4896

Administrar el grupo
10/10/2025 08:36 AM - Ruth Huanca

Status: Resolved
Priority: Normal
Assignee: Cristofer Lazaro
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/22/2025
09/26/2025
100%

6.00 hours
0.00 hour

Description

Gestion de los miembros del grupo y coordinacion del proyecto.

Subtasks:

Feature # 4897: Definicion del contrato de trabajo

Resolved

History

#1 - 10/17/2025 08:14 AM - Ruth Huanca

- Status changed from New to Closed

#2 - 10/17/2025 08:16 AM - Ruth Huanca

- Status changed from Closed to New

#3 - 10/17/2025 08:41 AM - Ruth Huanca

- Status changed from New to Resolved

10/22/2025

1/1
